@charset "utf-8";


/* エリアトップ_サイドジャックバナー */

.logojack_button {
	/*left: -313px;*/
	left: -290px;
    position: absolute;
    /*top: 200px;*/
}

.logojack_button2 {
	/*left: -313px;*/
	left: 1010px;
    position: absolute;
    /*top: 200px;*/
}

.logojack_button a,
.logojack_button2 a{
	color:#FFFFFF;
}

div#shell {
    font-size: 1.2em;
    margin: 0 auto;
    padding-top: 5px;
    text-align: left;
    width: 990px;
	position:relative;
}
@media screen and (max-device-width: 1024px) {
.logojack_button {
	  display: none;
}
.logojack_button2 {
	display: none;
}
}